Subject: [SAM] IEEE DCOSS 2011: Submission deadline extended to Feb. 11, 2011

From: Jaime Lloret Mauri<[email-masked]>
Date: Fri, 4 Feb 2011 21:11:06 +0100

-----------------------------------------------------------------------
         Our apologies if you receive duplicates of this posting.
    Please feel free to distribute it to those who might be interested.
  -----------------------------------------------------------------------

  ************************************************************************
  *                           CALL FOR PAPERS                            *
  *                                                                      *
  *                           IEEE DCOSS 2011                            *
  *                                                                      *
  *  The 7th IEEE International Conference on Distributed Computing in   *
  *                           Sensor Systems                             *
  *                        http://www.dcoss.org                          *
  *                                                                      *
  *                          July 27-29, 2011                            *
  *                          Barcelona, Spain                            *    
  *                                                                      *
  ************************************************************************

Distributed sensor systems have become a highly active research area
due to their potential for providing diverse new capabilities. Such
systems allow intelligent dense monitoring of physical environments.
The focus of this conference is on distributed computing issues in
largescale networked sensor systems (including algorithms, applications,
systematic design techniques and tools, and in-network signal and
information processing).

Authors are invited to submit original unpublished manuscripts that
demonstrate current research on computational aspects of distributed
sensor systems. Topics of interest include but are not limited to:

    * Machine-to-Machine
    * Sensors in Smart Grid Systems
    * Green Networks and Systems
    * Computation and programming models
    * Energy models, minimization, awareness
    * Distributed collaborative information processing
    * Detection and tracking
    * Theoretical performance analysis: complexity, correctness, scalability
    * Abstractions for modular design
    * Fault tolerance and security
    * Languages, operating systems
    * Task allocation, reprogramming and reconfiguration
    * Dynamic resource management
    * Scalable, heterogeneous architectures (node and system-level)
    * Middleware interfaces, communication and processing primitives
    * Design, simulation and optimization tools for deployment and operation
    * Design automation and application synthesis techniques
    * Closed-loop control for sensing and actuation
    * Case studies: lessons from real world deployments
    * Network coding and compression

IMPORTANT DATES
Paper submission: Feb. 11, 2011
Notification:     March 25, 2011
Camera-ready:     April 11, 2011

General Co-Chair
Ivan Stojmenovic, University of Ottawa, Canada
Mischa Dohler, Centre Tecnologic de Telecom. de Catalunya,Spain

Technical Program Chair
Adam Dunkels, Swedish Institute of Computer Science,Sweden

Program Vice Chairs
Algorithms and Performance Analysis: 
    Suman Nath, Microsoft, USA
Systems and Applications: 
    Jaime Lloret, Polytechnic University of Valencia, Spain 
Signal Processing and Information Theory: 
    Michael Rabbat, McGill University, Canada

Workshop Chair
Sotiris Nikoletseas, University of Patras and CTI, Greece 

Poster Chair
Joel Rodrigues, Institute of Telecomm., Univ. of Beira Interior, Portugal 

Work-in-progress Chair
Verikoukis Christos, Centre Tecnologic de Telecom. de Catalunya, Spain 

Exhibition Chair
Ignasi Vilajosana, Worldsensing, Spain

Demo Chair
Simon Duquennoy, Swedish Institute of Computer Science, Sweden 

Submission Chair
Sushmita Ruj, University of Ottawa, Canada

Finance Chair
David Gregoratti, Centre Tecnologic de Telecom. de Catalunya, Spain

Proceedings Chair
Rafael Falcon, University of Ottawa, Canada 

Publicity Co-Chairs
Jiming Chen, Zhejiang University, China
Xu Li, INRIA Lille-Nord Europe, France

Local Arrangement Chair
Jesus Alonso-Zarate, Centre Tecnologic de Telecom. de Catalunya, Spain 

Web Chair
Marcio Almeida, University of Ottawa, Canada